## ros-lunar-std-srvs 1.11.2

=== debian/changelog ===
ros-lunar-std-srvs (1.11.2-0stretch) stretch; urgency=high

  * add SetBool service (#7 <https://github.com/ros/ros_comm_msgs/pull/7>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-lunar-std-srvs (1.11.1-0stretch) stretch; urgency=high

  * add Trigger service (#5 <https://github.com/ros/ros_comm_msgs/pull/5>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-lunar-std-srvs (1.11.0-0stretch) stretch; urgency=high

  * bump version to fix hydro-indigo conflict (#3 <https://github.com/ros/ros_comm_msgs/issues/3>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 20 Feb 2015 08:00:00 -0000

ros-lunar-std-srvs (1.10.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-std-srvs (1.10.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-lunar-std-srvs (1.10.1-0stretch) stretch; urgency=high

  * move from ros_comm to separate repository (#355 <https://github.com/ros/ros_comm/issues/355>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2014 08:00:00 -0000

ros-lunar-std-srvs (1.10.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2014 08:00:00 -0000

ros-lunar-std-srvs (1.9.54-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jan 2014 08:00:00 -0000

ros-lunar-std-srvs (1.9.53-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Jan 2014 08:00:00 -0000

ros-lunar-std-srvs (1.9.52-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-lunar-std-srvs (1.9.51-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-lunar-std-srvs (1.9.50-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-lunar-std-srvs (1.9.49-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Sep 2013 07:00:00 -0000

ros-lunar-std-srvs (1.9.48-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-lunar-std-srvs (1.9.47-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jul 2013 07:00:00 -0000

ros-lunar-std-srvs (1.9.46-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 18 Jun 2013 07:00:00 -0000

ros-lunar-std-srvs (1.9.45-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-lunar-std-srvs (1.9.44-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Mar 2013 07:00:00 -0000

ros-lunar-std-srvs (1.9.43-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Mar 2013 07:00:00 -0000

ros-lunar-std-srvs (1.9.42-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-lunar-std-srvs (1.9.41-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 24 Jan 2013 08:00:00 -0000

ros-lunar-std-srvs (1.9.40-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-lunar-std-srvs (1.9.39-0stretch) stretch; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 29 Dec 2012 08:00:00 -0000
