=== debian/control ===
Source: ros-lunar-std-srvs
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation
Homepage: http://ros.org/wiki/std_srvs
Standards-Version: 3.9.2

Package: ros-lunar-std-srvs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime
Description: Common service definitions.
